@charset "UTF-8";
/* ==========================================================================
   Normalize.scss settings
   ========================================================================== */
/**
 * Includes legacy browser support IE6/7
 *
 * Set to false if you want to drop support for IE6 and IE7
 */
/* Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *  user zoom.
 * 3. Corrects text resizing oddly in IE 6/7 when body `font-size` is set using
 *  `em` units.
 */
html {
  box-sizing: border-box;
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

/**
 * Remove default margin.
 */
body {
  margin: 0;
  padding: 0;
}

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none;
}

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active, a:hover {
  outline: 0;
}

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
  pointer-events: none;
}

/**
 * Addresses styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 8/9/10.
 * 2. Improves image quality when scaled in IE 7.
 */
img {
  border: 0;
  height: auto;
  max-width: 100%;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  box-sizing: content-box;
  height: 0;
}

/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *  Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 * 4. Improves appearance and consistency in all browsers.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *  and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *  `input` and others.
 * 4. Removes inner spacing in IE 7 without affecting normal text inputs.
 *  Known issue: inner spacing remains in IE 6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal;
}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 *  Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *  (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  /* 2 */
  box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 * 3. Corrects text not wrapping in Firefox 3.
 * 4. Corrects alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold;
}

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

#main-header .inner::after, .header-nav ul::after, #main-footer .inner::after, .content::after, .content3 > div::after, .flow-wrap::after, .flow1-l::after,
.flow1-r::after,
.flow2::after, .column-txt::after, .use::after, .use .player::after, .plans::after, .price-list::after, #contact form .wrap::after,
.group::after {
  content: '';
  display: block;
  clear: both;
}

.hide-text {
  text-indent: 150%;
  white-space: nowrap;
  overflow: hidden;
}

/* ====================
   styles
==================== */
html {
  font-size: 16px;
}
@media only screen and (max-width: 768px) {
  html {
    font-size: 14px;
    font-size: 1.83vw;
  }
}
@media only screen and (max-width: 735px) {
  html {
    font-size: 14px;
    font-size: 4.38vw;
  }
}

body {
  background-color: #fff;
  color: #4d4d4d;
  font-family: "Kozuka Gothic Pro", "小塚ゴシック Pro", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro", Osaka, Meiryo, "メイリオ", "MS PGothic", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
  position: relative;
}

.inner {
  margin: 0 auto;
  max-width: 1180px;
  width: 100%;
}
@media only screen and (max-width: 1179px) {
  .inner {
    padding-left: 10px;
    padding-right: 10px;
  }
}

a {
  color: #c01834;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

/* ===== Header ===== */
#main-header {
  background-color: rgba(255, 255, 255, 0.95);
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.33);
  left: 0;
  margin: 0;
  padding: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}
#main-header .inner {
  padding-bottom: 0;
  padding-top: 10px;
}
@media only screen and (max-width: 735px) {
  #main-header .inner {
    padding-bottom: .5em;
    padding-top: .5em;
  }
}

.header-logo {
  float: left;
  margin: 0;
  width: 219px;
}
@media only screen and (max-width: 735px) {
  .header-logo {
    width: 50%;
  }
}

.header-nav {
  float: right;
}
.header-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.header-nav ul li {
  color: #333;
  float: left;
  line-height: 2.813;
  margin: 0 0 0 1.250em;
}
.header-nav a {
  color: inherit;
  position: relative;
  text-decoration: none;
  -webkit-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.header-nav a:hover {
  color: #c01834;
}
@media only screen and (max-width: 735px) {
  .header-nav {
    clear: both;
    display: none;
    float: none;
    width: 100%;
  }
  .header-nav ul {
    text-align: center;
    padding-bottom: .5em;
  }
  .header-nav ul li {
    display: block;
    float: none;
    line-height: 1.5;
    margin: 0.5em 0.625em 0;
    background: #ebebeb;
    padding: 5px 0;
  }
}

#menu-toggle {
  background: none;
  border: 1px solid #c01834;
  border-radius: 4px;
  color: #c01834;
  display: none;
  float: right;
  padding: 0.25em 0.5em;
}
@media only screen and (max-width: 735px) {
  #menu-toggle {
    display: block;
  }
}

/* ===== Footer ===== */
#main-footer .inner {
  padding-bottom: 1.5em;
  padding-top: 1.5em;
}
#main-footer .footer-links {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 50%;
}
#main-footer .footer-links li {
  display: inline-block;
}
#main-footer .footer-links li:after {
  content: "|";
  margin: 0 1em;
}
#main-footer .footer-links li:last-child:after {
  display: none;
}
#main-footer .footer-links li a {
  color: inherit;
  text-decoration: none;
  -webkit-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
#main-footer .footer-links li a:hover {
  color: #c01834;
}
#main-footer .copyright {
  float: right;
  margin: 0;
  padding: 0;
  text-align: right;
  width: 50%;
}

#to-top {
  bottom: 10px;
  display: none;
  height: 74px;
  margin: 0 0 0 -37px;
  position: fixed;
  left: 50%;
  width: 74px;
  z-index: 100;
}
@media only screen and (max-width: 735px) {
  #to-top {
    bottom: 50px;
  }
}
#to-top a {
  background: url("../images/to-top.png") no-repeat 0 0;
  background-size: contain;
  display: block;
  height: 100%;
  width: 100%;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  #to-top a {
    background-image: url("../images/to-top@2x.png");
  }
}

/* ===== Panorama ===== */
#panorama-vr {
  height: 0;
  padding: 0 0 52.569444%;
  position: relative;
}
@media only screen and (max-width: 768px) {
  #panorama-vr {
    padding-bottom: 100%;
  }
}
#panorama-vr::after {
  /*background: url("../images/hero-btm.png") no-repeat center top;
  background-size: cover;
  bottom: -1px;
  content: "";
  height: 0;
  left: 0;*/
  padding-bottom: 5.964%;
  position: absolute;
  width: 100%;
  z-index: 20;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  #panorama-vr::after {
    background-image: url("../images/hero-btm@2x.png");
  }
}
#panorama-vr iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  /*z-index: 10;*/
  z-index: 50;
}
#panorama-vr h1 {
  color: #c01834;
  /*font-size: 2.625em;
  line-height: 1.714;*/
  font-weight: 500;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: center;
  top: 30%;
  width: 100%;
  /*z-index: 20;*/
  z-index: 60;
}


#panorama-vr h1 img {
  display: block;
  /*margin: 0 auto 1.190em;*/
  margin: 0 auto 0.5em;
  max-width: 540px;
  width: 45.762712%;
}
#panorama-vr h1 span {
  text-shadow: 0 0 12px rgba(255, 255, 255, 0.5);
}
@media only screen and (max-width: 735px) {
  #panorama-vr h1 {
    font-size: 1.5em;
    top: 35%;
  }
}

/* ===== Section ===== */
.section h2 {
  color: #c01834;
  font-size: 4.250em;
  font-weight: 900;
  margin: 0 auto 0.471em;
  padding: 10% 0 0;
  text-align: center;
}
.section h2 + p {
  font-size: 1.125em;
  line-height: 1.778;
  margin: 0 0 4em;
  text-align: center;
}
@media only screen and (max-width: 735px) {
  .section h2 {
    font-size: 2em;
  }
  .section h2 + p {
    font-size: 1em;
    margin-bottom: 2em;
  }
}

.section1,
.section2 {
  padding-bottom: 2em;
  position: relative;
}
.section1:after,
.section2:after {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 0;
  left: 0;
  padding-bottom: 5.972222%;
  position: absolute;
  top: 100%;
  width: 100%;
  z-index: 20;
}

.section1 {
  background-color: #fce8ec;
}
.section1:after {
  background-image: url("../images/sec_bg2.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .section1:after {
    background-image: url("../images/sec_bg2@2x.png");
  }
}

.section2:after {
  background-image: url("../images/sec_bg1.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .section2:after {
    background-image: url("../images/sec_bg1@2x.png");
  }
}

.content {
  margin: 0 0 5em;
}
.content:last-child {
  margin-bottom: 0;
}
.content .txt,
.content .img {
  width: 45.762712%;
}
.content h3 {
  font-size: 2.625em;
  font-weight: 500;
  line-height: 1.3;
  margin: 0 0 1.3em;
}
@media only screen and (max-width: 735px) {
  .content h3 {
    font-size: 1.5em;
    font-weight: 700;
  }
}
@media only screen and (max-width: 768px) {
  .content h3 br,
  .content h4 br {
    display: none;
  }
}
.content p {
  line-height: 2;
  margin: 0 0 2em;
}
.content p:last-child {
  margin-bottom: 0;
}
.content figure {
  margin: 0;
  padding: 0;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .content .txt,
  .content .img {
    width: 100%;
  }
}

.content1 .txt {
  float: left;
}
.content1 .img {
  float: right;
}

.content2 .txt {
  float: right;
}
.content2 .img {
  float: left;
}

@media only screen and (max-width: 768px) {
  .content1 .txt,
  .content1 .img,
  .content2 .txt,
  .content2 .img {
    float: none;
  }
  .content1 .txt,
  .content2 .txt {
    margin-bottom: 2em;
  }
}

.content3 h4 {
  text-align: center;
}
.content3 figure {
  float: left;
  text-align: center;
  width: 45.762712%;
}
.content3 figure:first-child {
  margin-right: 8.474576%;
}
@media only screen and (max-width: 735px) {
  .content3 figure {
    float: none;
    width: 100%;
  }
  .content3 figure:first-child {
    margin-bottom: 2em;
    margin-right: 0;
  }
  .content3 figure figcaption {
    text-align: left;
  }
}
.content3 figcaption {
  line-height: 2;
  margin-bottom: 2em;
}

#whatis {
  background-image: url("../images/bg1.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
}
#whatis h2 {
  padding-top: 5%;
}

#features {
  background: url("../images/bg2.jpg") no-repeat center top;
  background-size: contain;
}
#features h3,
#features h4 {
  font-size: 2.625em;
  line-height: 1;
}
@media only screen and (max-width: 735px) {
  #features h3 br,
  #features h4 br {
    display: none;
  }
}
#features h3 {
  font-weight: 900;
  margin: 0 auto .5em;
  text-align: center;
}
#features h3 span {
  position: relative;
}
#features h3 span::before {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: block;
  height: 107px;
  left: -80px;
  position: absolute;
  top: -117px;
  width: 100px;
}
@media only screen and (max-width: 768px) {
  #features h3 span::before {
    height: 53px;
    left: -40px;
    top: -58px;
    width: 50px;
  }
}
@media only screen and (max-width: 735px) {
  #features h3 span::before {
    left: 0;
  }
}
#features h3 + p {
  font-size: 1.125em;
  line-height: 1.778;
  margin: 0 0 4em;
  text-align: center;
}
@media only screen and (max-width: 735px) {
  #features h3 {
    font-size: 1.5em;
    line-height: 1.2;
  }
}
#features h4 {
  font-weight: 500;
  margin: 0 0 1.3em;
  color: #065eb4;
}
@media only screen and (max-width: 735px) {
  #features h4 {
    font-size: 1.25em;
    font-weight: 700;
    line-height: 1.2;
  }
}

.feature1 .inner > div {
  margin: 0 auto 10%;
}
.feature1 .inner > div:last-child {
  margin-bottom: 0;
}
.feature1 h3 span::before {
  background-image: url("../images/feature1.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .feature1 h3 span::before {
    background-image: url("../images/feature1@2x.png");
  }
}

.feature2 {
  background: url("../images/bg3.jpg") no-repeat center top;
  background-size: contain;
}
.feature2 h3 {
  padding-top: 18%;
}
.feature2 h3 span::before {
  background-image: url("../images/feature2.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .feature2 h3 span::before {
    background-image: url("../images/feature2@2x.png");
  }
}

.feature3 {
  background: url("../images/bg4.jpg") no-repeat center top;
  background-size: contain;
}
.feature3 h3 {
  padding-top: 18%;
}
.feature3 h3 span::before {
  background-image: url("../images/feature3.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .feature3 h3 span::before {
    background-image: url("../images/feature3@2x.png");
  }
}

.feature4 {
  background: url("../images/bg4.jpg") no-repeat center top;
  background-size: contain;
}
.feature4 h3 {
  padding-top: 18%;
}
.feature4 h3 span::before {
  background-image: url("../images/feature4.png");
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .feature4 h3 span::before {
    background-image: url("../images/feature4@2x.png");
  }
}

.list1,
.list2,
.list3 {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
.list1 li,
.list2 li,
.list3 li {
  display: inline-block;
  font-size: 1.125em;
  font-weight: 700;
  position: relative;
  text-align: center;
  vertical-align: top;
  width: 220px;
}
.list1 li::before,
.list2 li::before,
.list3 li::before {
  content: "";
  display: block;
  height: 64px;
  position: absolute;
  left: -30%;
  top: 21%;
  width: 32px;
}
@media only screen and (max-width: 768px) {
  .list1 li::before,
  .list2 li::before,
  .list3 li::before {
    height: 30%;
    width: 25%;
  }
}
.list1 li:first-child::before,
.list2 li:first-child::before,
.list3 li:first-child::before {
  display: none;
}
.list1 figure,
.list2 figure,
.list3 figure {
  margin: 0 auto;
  padding: 0;
}

.list1 li::before,
.list2 li::before {
  background: url("../images/next-arrow.png") no-repeat center top;
  background-size: contain;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .list1 li::before,
  .list2 li::before {
    background-image: url("../images/next-arrow@2x.png");
  }
}

.list3 li::before {
  background: url("../images/next-arrow2.png") no-repeat center top;
  background-size: contain;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .list3 li::before {
    background-image: url("../images/next-arrow2@2x.png");
  }
}

.list1 li,
.list3 li {
  margin: 0 50px;
}
.list1 li::before,
.list3 li::before {
  left: -30%;
}
@media only screen and (max-width: 768px) {
  .list1 li::before,
  .list3 li::before {
    left: -50%;
  }
}
@media only screen and (max-width: 735px) {
  .list1 li::before,
  .list3 li::before {
    height: 15%;
    left: -12.5%;
    top: 45px;
    width: 12.5%;
  }
}
@media only screen and (max-width: 768px) {
  .list1 li,
  .list3 li {
    width: 18.644068%;
  }
  .list1 li br,
  .list3 li br {
    display: none;
  }
}
@media only screen and (max-width: 735px) {
  .list1 li,
  .list3 li {
    font-size: 1em;
    margin: 0 0 1.5em 3%;
    width: 30%;
  }
  .list1 li:first-child,
  .list3 li:first-child {
    margin-left: 0;
  }
}

.list2 li {
  margin: 0 25px 1.5em;
}
.list2 li::before {
  left: -20%;
}
@media only screen and (max-width: 735px) {
  .list2 li::before {
    height: 15%;
    left: -12.5%;
    top: 45px;
    width: 12.5%;
  }
}
@media only screen and (max-width: 735px) {
  .list2 li {
    font-size: 1em;
    margin: 0 0 1.5em 3%;
    width: 30%;
  }
  .list2 li:first-child {
    margin-left: 0;
  }
}

.feature1-1 h4 {
  text-align: center;
}

.feature1-3 h4 {
  border-bottom: 7px solid #c01834;
  padding-bottom: .25em;
  text-align: center;
}
.feature1-3 h5 {
  font-size: 2.625em;
  font-weight: 500;
  line-height: 1.3;
  margin: 0 auto .5em;
  text-align: center;
}
.feature1-3 h5 small {
  font-size: 28.5%;
  font-weight: normal;
}
.feature1-3 h5 + p {
  line-height: 2;
  margin: 0 0 3em;
  text-align: center;
}
@media only screen and (max-width: 735px) {
  .feature1-3 h5 + p {
    text-align: left;
  }
}
@media only screen and (max-width: 735px) {
  .feature1-3 h5 {
    font-size: 1.2em;
    font-weight: 700;
  }
}

.flow1-l,
.flow1-r,
.flow2 {
  list-style: none;
  padding: 0;
}
.flow1-l li,
.flow1-r li,
.flow2 li {
  display: block;
  float: left;
  font-weight: 700;
  position: relative;
  vertical-align: top;
  width: 14.745763%;
}
.flow1-l li::before,
.flow1-r li::before,
.flow2 li::before {
  background: url("../images/arrow1.png") no-repeat center top;
  background-size: contain;
  content: "";
  display: block;
  height: 0;
  padding-bottom: 14.367816%;
  position: absolute;
  top: 67px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .flow1-l li::before,
  .flow1-r li::before,
  .flow2 li::before {
    background-image: url("../images/arrow1@2x.png");
  }
}
@media only screen and (max-width: 735px) {
  .flow1-l li::before,
  .flow1-r li::before,
  .flow2 li::before {
    top: 47px;
  }
}
.flow1-l li:first-child,
.flow1-r li:first-child,
.flow2 li:first-child {
  margin-left: 0;
}
.flow1-l li:first-child::before,
.flow1-r li:first-child::before,
.flow2 li:first-child::before {
  display: none;
}
.flow1-l figure,
.flow1-r figure,
.flow2 figure {
  margin: 0 auto;
  padding: 0;
}

.flow1-l,
.flow1-r {
  margin: 0 auto 4em;
}
.flow1-l li,
.flow1-r li {
  text-align: center;
}
.flow1-l li::before,
.flow1-r li::before {
  left: -34.482759%;
  width: 34.482759%;
}

.flow1-l {
  float: left;
  width: 54.406780%;
}
.flow1-l li {
  margin: 0 0 1em 8.5%;
  width: 27.102804%;
}
.flow1-l li:last-child {
  margin-left: 37%;
}
.flow1-l li:last-child::before, .flow1-l li:last-child::after {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: block;
  height: 0;
  padding-bottom: 25.287356%;
  position: absolute;
  top: -22px;
  width: 25.287356%;
}
.flow1-l li:last-child::before {
  background-image: url("../images/arrow3.png");
  left: -25.287356%;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .flow1-l li:last-child::before {
    background-image: url("../images/arrow3@2x.png");
  }
}
.flow1-l li:last-child::after {
  background-image: url("../images/arrow2.png");
  right: -25.287356%;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .flow1-l li:last-child::after {
    background-image: url("../images/arrow2@2x.png");
  }
}
@media only screen and (max-width: 768px) {
  .flow1-l {
    float: none;
    margin: 0 auto;
    max-width: 642px;
    width: 100%;
  }
}

.flow1-r {
  float: right;
  width: 45.59322%;
}
.flow1-r li {
  margin: 0 0 1em 11.152416%;
  width: 32.342007%;
}
.flow1-r li:first-child {
  margin-left: 11.152416%;
}
.flow1-r li:first-child:before {
  display: block;
}
@media only screen and (max-width: 768px) {
  .flow1-r {
    float: none;
    margin: 0 auto 3em;
    max-width: 538px;
    width: 100%;
  }
}

.flow2 {
  margin: 0 auto;
  max-width: 548px;
  text-align: center;
}
.flow2 li {
  margin: 0 0 0 18.248175%;
  width: 31.751825%;
}
.flow2 li::before {
  left: -45.977011%;
  width: 34.482759%;
}
.flow2 li:first-child {
  width: 50%;
}

.flow3 h3 {
  font-size: 2.625em;
  font-weight: 500;
  line-height: 1.3;
  margin: 0 0 1.3em;
  text-align: center;
}
.flow3 h4 {
  font-size: 1.625em;
  font-weight: 500;
  margin: 0 0 1.5em;
  text-align: center;
}
.flow3 h4 span {
  border-bottom: 2px solid #c01834;
  padding: 0 .25em .25em;
}
.flow3 .list3 + h4 {
  margin-top: 2em;
}
@media only screen and (max-width: 735px) {
  .flow3 h3 {
    font-size: 1.5em;
    font-weight: 700;
  }
  .flow3 h4 {
    font-size: 1.2em;
    font-weight: 700;
  }
}

.column-txt > p {
  line-height: 2;
  margin: 0 0 2em;
  width: 45.762719%;
}
.column-txt > p:nth-child(odd) {
  float: left;
}
.column-txt > p:nth-child(even) {
  float: right;
}
@media only screen and (max-width: 768px) {
  .column-txt > p {
    width: 100%;
  }
  .column-txt > p:nth-child(odd), .column-txt > p:nth-child(even) {
    float: none;
  }
}
.column-txt + p {
  line-height: 2;
  margin: 0 0 4em;
}

#panorama-flow {
  background-image: url("../images/bg1.jpg");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
}

#functions h3 {
  font-size: 1.625em;
  font-weight: 500;
  margin: 0 0 1.5em;
  text-align: center;
}

.table1 {
  margin: 0 auto 3em;
  width: 86.440678%;
}
.table1 dl {
  display: table;
  margin: 0;
  padding: 0;
  width: 100%;
}
.table1 dt,
.table1 dd {
  display: table-cell;
  margin: 0;
  padding: 1em;
  vertical-align: middle;
}
.table1 dt {
  background-color: #c01834;
  border-bottom: 1px solid #fcfafa;
  border-left: 1px solid #c01834;
  border-top: 1px solid #c01834;
  color: #fcfafa;
  font-weight: 500;
  width: 31.372550%;
}
.table1 dd {
  background-color: #fcfafa;
  border-bottom: 1px solid #c01834;
  border-right: 1px solid #c01834;
}
.table1 dl:last-child dt {
  border-bottom-color: #c01834;
}
.table1 dl:first-child dd {
  border-top: 1px solid #c01834;
}
@media only screen and (max-width: 735px) {
  .table1 {
    width: 100%;
  }
  .table1 dl {
    display: block;
  }
  .table1 dt,
  .table1 dd {
    display: block;
  }
  .table1 dt {
    border-bottom: none;
    border-right: 1px solid #c01834;
    text-align: center;
    width: 100%;
  }
  .table1 dd {
    border-left: 1px solid #c01834;
    border-top: none;
  }
  .table1 dl:first-child dd {
    border-top: none;
  }
}

.use h3 {
  font-size: 1.625em;
  font-weight: 500;
  margin: 0 0 1em;
}
.use h4 {
  border-bottom: 4px solid #c01834;
  margin: 0 0 1.5em;
  padding: 0 .5em .25em;
}
.use ul {
  margin: 0;
  padding-left: 20px;
}
.use .control-panel {
  float: left;
  width: 38.983051%;
}
.use .player {
  float: right;
  width: 52.542373%;
}
.use .desktop {
  float: left;
  width: 48.387097%;
}
.use .mobile {
  float: right;
  width: 48.387097%;
}
@media only screen and (max-width: 768px) {
  .use .mobile h4 {
    letter-spacing: -0.05em;
  }
}
@media only screen and (max-width: 735px) {
  .use .control-panel,
  .use .player,
  .use .desktop,
  .use .mobile {
    float: none;
    width: 100%;
  }
  .use .desktop {
    margin-bottom: 1em;
  }
}

.plans {
  list-style: none;
  margin-left: 1%;
  padding: auto;
}
.plans > li {
  float: left;
  margin: 0 0 2em -9%;
  position: relative;
  text-align: center;
  width: 33.813560%;
}
/*.plans > li:first-child {
  margin-left: -1.305%;
}*/
.plans > li:last-child {
  margin-bottom: 3em;
}
@media only screen and (max-width: 735px) {
  .plans > li {
    float: none;
    margin: 0 auto 2em;
    width: 100%;
  }
  .plans > li:first-child {
    margin-left: auto;
  }
}
.plans .wrap {
  background-color: #fcfafa;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.33);
  margin: 0 auto;
  padding: 0 0 1em;
  width: 65%;
}
.plans h3 {
  background-color: #4d4d4d;
  color: #fff;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  padding: 1em .25em;
  text-align: center;
}
.plans h3 span {
  font-size: 0.615em;
  font-weight: 400;
}
.plans dl {
  border-bottom: 1px solid #cecccc;
  margin: 1.5em 6.666667%;
  padding: 0 0 1.5em;
}
.plans dl:first-of-type {
  padding-bottom: 0;
  border-bottom: none;
}
.plans dt {
  font-weight: 700;
  margin: 0 0 .5em;
}
.plans dd {
  color: #c01834;
  margin: 0;
  padding: 0;
}
.plans p {
  margin: 0 6.666667%;
}
.plans .price {
  border-bottom: none;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.33);
  margin-left: -5%;
  padding: 1em .5em;
  position: relative;
  width: 110%;
}
.plans .price dd {
  font-size: 2.625em;
  font-weight: 700;
}
.plans .free .price,
.plans .pro .price {
  background-color: #fce8ec;
}
.plans .free .price dd,
.plans .pro .price dd {
  color: #4d4d4d;
}
.plans .standard h3 {
  background-color: #c01834;
}
.plans .standard .price {
  background-color: #c01834;
}
.plans .standard .price dt,
.plans .standard .price dd {
  color: #fff;
}
.tyushaku{
  margin-left: 1%;
}

.price2 h3 {
  font-size: 2.625em;
  font-weight: 500;
  line-height: 1.3;
  margin: 0 0 2.5em;
  text-align: center;
}
@media only screen and (max-width: 735px) {
  .price2 h3 {
    margin-bottom: 1em;
  }
}

.price-list {
  list-style: none;
  margin: 0 auto 2em;
  padding: 0;
  position: relative;
  width: 76.271186%;
}
.price-list > li {
  background-color: #fcfafa;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.33);
}
.price-list > li:first-child {
  float: left;
}
.price-list > li:last-child {
  float: right;
}
.price-list > li:not(.monthly) {
  width: 37.777778%;
}
.price-list > li:not(.monthly) h4 {
  background-color: #4d4d4d;
}
.price-list h4 {
  color: #fff;
  font-size: 1.625em;
  font-weight: 500;
  line-height: 1;
  margin: 0;
  padding: 1em .25em;
  text-align: center;
}
.price-list .wrap {
  padding: 5.882353%;
}
.price-list ul.wrap {
  list-style: none;
  margin: 0;
  text-align: center;
}
.price-list ul.wrap li {
  border-bottom: 1px solid #cecccc;
  font-weight: 700;
  margin-bottom: 1em;
  padding-bottom: 1em;
}
.price-list ul.wrap li:last-child {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.price-list ul.wrap li small {
  font-weight: normal;
}
.price-list .price-txt {
  font-size: 2.625em;
  font-weight: 700;
  text-align: center;
}
.price-list .price-txt2 {
  font-size: 1.625em;
  margin-bottom: 0;
}
.price-list .price-txt2 span {
  font-size: 0.615em;
}
.price-list p {
  margin: 0 0 .5em;
}
.price-list p:last-child {
  margin-bottom: 0;
}
.price-list .monthly {
  background-color: #c01834;
  border: 10px solid #c01834;
  border-radius: 50%;
  left: 47%;
  margin: 0 0 0 -13.555555%;
  overflow: hidden;
  position: absolute;
  top: -20%;
  width: 31.111111%;
}
.price-list .monthly h4 {
  background-color: #c01834;
}
.price-list .monthly .price-txt {
  background-color: #fcfafa;
  color: #c01834;
  margin: 0;
  padding: 1em 0 1.75em;
}
@media only screen and (max-width: 768px) {
  .price-list {
    width: 100%;
  }
}
@media only screen and (max-width: 735px) {
  .price-list > li:first-child, .price-list > li:last-child {
    float: none;
  }
  .price-list > li:not(.monthly) {
    margin: 0 auto 1.5em;
    width: 100%;
  }
  .price-list .monthly {
    border-radius: 0;
    margin: 0 auto 1.5em;
    position: static;
    width: 100%;
  }
  .price-list .monthly .price-txt {
    padding-bottom: 1em;
    padding-top: 1em;
  }
}

#contact {
  background-image: url("../images/bg5.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  padding-bottom: 4em;
}
#contact:after {
  display: none;
}
#contact form {
  margin: 0 auto;
  padding: 0;
  width: 80%;
}
#contact form .wrap {
  margin: 0 auto 3em;
}
#contact form input[type=submit] {
  background-color: #c01834;
  border: none;
  border-radius: 4px;
  color: #fff;
  display: block;
  font-weight: 700;
  margin: 0 auto;
  max-width: 240px;
  padding: 1em;
  text-align: center;
  -webkit-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  width: 100%;
}
#contact form input[type=submit]:hover {
  background-color: #c51935;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.33);
}
#contact form button[type=button] ,#contact form button[type=submit]{
  background-color: #c01834;
  font-size:14px;
  border: none;
  border-radius: 4px;
  color: #fff;
  display: block;
  font-weight: 700;
  margin: 0 auto;
  max-width: 250px;
  padding: 1em;
  text-align: center;
  -webkit-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  width: 100%;
}
#contact form button[type=button]:hover {
    opacity: 0.6;
    /* background-color: #fdd6dc; */
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.33);
}

@media only screen and (max-width: 768px) {
  #contact form {
    width: 100%;
  }
}
#contact fieldset {
  border: none;
  float: left;
  margin: 0 auto;
  padding: 0;
  width: 49%;
}
#contact fieldset input {
  background-color: #fff;
  border: 1px solid #aaa;
  border-radius: 4px;
  display: block;
  margin: 0 auto 1em;
  padding: 0.5em 1em;
  -webkit-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  width: 100%;
}
#contact fieldset input::-webkit-input-placeholder {
  color: #aaa;
  font-size: 0.875em;
}
#contact fieldset input::-moz-placeholder {
  color: #aaa;
  font-size: 0.875em;
}
#contact fieldset input:-ms-input-placeholder {
  color: #aaa;
  font-size: 0.875em;
}
#contact fieldset input::placeholder {
  color: #aaa;
  font-size: 0.875em;
}
#contact fieldset input:focus {
  border-color: #4d4d4d;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.33);
  outline: none;
}
#contact textarea {
  background-color: #fff;
  border: 1px solid #aaa;
  border-radius: 4px;
  display: block;
  float: right;
  height: 15.4em;
  margin: 0 auto;
  padding: 0.5em 1em;
  -webkit-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
  width: 49%;
}
#contact textarea::-webkit-input-placeholder {
  color: #aaa;
  font-size: 0.875em;
}
#contact textarea::-moz-placeholder {
  color: #aaa;
  font-size: 0.875em;
}
#contact textarea:-ms-input-placeholder {
  color: #aaa;
  font-size: 0.875em;
}
#contact textarea::placeholder {
  color: #aaa;
  font-size: 0.875em;
}
#contact textarea:focus {
  border-color: #4d4d4d;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.33);
  outline: none;
}
@media only screen and (max-width: 735px) {
  #contact fieldset,
  #contact textarea {
    float: none;
    width: 100%;
  }
}

#form-messages {
  background-color: #fff;
  display: none;
  margin: 0 auto 1em;
  padding: 1em;
  text-align: center;
  width: 80%;
}
#form-messages.success, #form-messages.error {
  border-radius: 4px;
  display: block;
}
#form-messages.success {
  border: 1px solid #d6e9c6;
  box-shadow: 0 0 5px #d6e9c6;
}
#form-messages.error {
  border: 1px solid #c01834;
  box-shadow: 0 0 5px #c01834;
}
@media only screen and (max-width: 768px) {
  #form-messages {
    width: 100%;
  }
}
#form-messages iframe{
	display: inline-block;
	width: 100%;
	height: 24px;
	border-width: 0;
	background-color: transparent;
}


/*---追加CSS---*/

em { font-weight: bold; font-style: normal; 
}
.c{
	text-align: center;
	clear: both;
}

.l{
	text-align: left;
	clear: both;
}
.r{
	text-align: right;
	clear: both;
}

/*----------------------------------------------------
  パンくずリスト
----------------------------------------------------*/

.breadcrumb_menu {
	display: block;
	position: relative;
	width: 1200px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
}
.breadcrumb {
	padding-left:0;
	margin-left:0;
  margin-top: 5px;
  margin-bottom: 5px;
}
.breadcrumb li {
	display:inline;
	list-style: none;
	font-weight: bold;
}
.breadcrumb li:after {
	content: '>';
	padding: 0 3px;
	color: #555;
}
.breadcrumb li:last-child:after {
	content: '';
}
.breadcrumb li a {
	text-decoration: none;
	color: #52b5ee;
}
.breadcrumb li a:hover {
	text-decoration: underline;
}




/*---追加CSS footer---*/

footer {
  background: #112244;
  padding: 50px 0 30px 0;
}

footer .container {
  max-width: 1000px;
  margin: 0 auto;
}

@media only screen and (max-width: 399px) {
  footer .container .row {
    display: inline-block;
    max-width: 100%;
    margin: 0 auto !important;
  }
}

@media only screen and (max-width: 1023px) {
  footer .container .col-lg-4 {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 50% !important;
    flex: 0 0 50% !important;
    max-width: 50% !important;
  }
}

@media only screen and (max-width: 767px) {
  footer .container .col-lg-4 {
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

footer .footer-logo {
  text-align: center;
  margin-bottom: 50px;
}

footer .footer-logo img {
  width: 225px;
}

footer .footer-link-list {
  /*padding-bottom: 85px;*/
}

footer .footer-links {
  border-top: 1px solid #536686;
  padding-top: 20px;
  padding-left: 30px;
  margin-bottom: 50px;
}

@media only screen and (min-width: 1024px) {
  footer .footer-links {
    margin-bottom: 30px;
	width: 33.3%;
	float: left;
  }
}

footer ul {
  margin: 0;
  padding: 0;
}

footer ul li a {
  color: #fff;
  font-size: 14px;
}

footer .footer-nav {
  text-align: center;
  border-top: 1px solid #536686;
  padding: 20px 0 35px 0;
  /*margin-left: -15px;
  margin-right: -15px;*/
}

@media only screen and (min-width: 768px) {
  footer .footer-nav {
    margin-left: unset;
    margin-right: unset;
	clear: both;
  }
}

footer .footer-nav a {
  display: inline-block;
  color: #fff;
  border-right: 1px solid #fff;
  padding: 0px 7px;
  font-size: 14px;
}

footer .footer-nav a:last-child {
  border-right: none;
}

footer .copyright {
  text-align: center;
}

footer .copyright .logo img {
  width: 105px;
  margin-bottom: 10px;
}

footer .copyright .text {
  color: #fff;
  font-size: 14px;
}

footer .copyright .text span {
  font-family: Arial, Helvetica, sans-serif;
}

footer .copyright .text p {
  font-size: 11px;
}

@media only screen and (min-width: 576px) {
  footer .copyright .text p {
    font-size: 14px;
  }
}

footer ul{
  list-style: none;

}




/*---追加CSS バーチャルホームステージング---*/
/*
.solution1 {
    /*background-color: #f2f4f5;
    position: relative;
    padding-top: 25px;
    /*color: #ee0033;
}

@media only screen and (min-width: 768px){
.website-creation {
    padding-top: 43px !important;
    padding-bottom: 40px;
}

.website-creation {
    padding-top: 25px;
}


.wrapper-360 {
    margin: 0 auto;
    max-width: 100%;
    width: 1000px;
}


.text-center {
    text-align: center !important;
}
}

@media only screen and (min-width: 768px){

.solution__heading {
    padding-bottom: 45px;
}

.solution__heading {
    padding-bottom: 20px;
}
}

@media only screen and (min-width: 768px){

.heading__primary {
    font-size: 36px;
    line-height: 1.3;
    padding-bottom: 45px;
}

.heading__primary {
    font-size: 22px;
    line-height: 1.5;
    /*color: #112244;
    padding-bottom: 20px;
}
}

@media only screen and (min-width: 1024px){
.cards {
    /*height: 320px;
}
}

@media only screen and (min-width: 768px){
.cards {
    margin-bottom: 40px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background-color: #ffffff;
    margin-bottom: 19px;
}
}

@media only screen and (min-width: 768px){
.cards__img {
    width: 550px;
}
}

@media only screen and (min-width: 1024px){
.cards__img img {
    height: 320px;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

img {
    vertical-align: middle;
    border-style: none;
}
}

@media only screen and (min-width: 768px){
.cards__body {
    width: 450px;
    padding: 25px;
}

.cards__body {
    padding: 13px 13px 15px;
}
}

@media only screen and (min-width: 1024px){
.cards__title {
    font-size: 22px;
}

.cards__title {
    font-size: 18px;
    line-height: 1.5;
    color: #112244;
    padding-bottom: 15px;
}

.text-center {
    text-align: center !important;
}

.cards__text {
    line-height: 1.3;
    color: #191e29;
}
}

.cards solution__cards{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
*/

#solution1{
	width: 100%;
	height: auto;
	background-color: #F1F1F1;
	padding: 60px 0;
}

@media only screen and (min-width: 1024px){
.wrapper-360{
   width:1000px;
	height: auto;
	margin: 30px auto 0;
}

.solution__title h2{
	text-align: center;
	font-size: 1.7em;
}

.solution__cards{
	width: 1000px;
	height: auto;
	display: flex;
}

.cards__img{
	width: 550px;
	height: 320px;
}

.cards__body{
	width: 450px;
	height: 320px;
	padding: 25px;
	background-color: #fff;
}

/*ここから*/
 .solution__link {
    padding: 70px 0;
}

.text-center {
    text-align: center !important;
}
	
.btn__primary.btn.btn--white {
    transition: .35s ease-in-out;
}

.solution__btn {
    padding: 25px 35px;
    border-radius: 75px;
}	

.btn__primary {
    width: 100%;
    position: relative;
    background-color: #ffffff;
    border-radius: 30px;
    color: #0077ff;
    font-size: 16px;
    line-height: 1.3;
    padding: 25px 200px;
    border: 1px solid #0077ff;
    font-weight: 700;
	margin-top: 100px;
}					
}/*ここまで*/

@media only screen and (max-width: 1023px){
  .wrapper-360{
    width: 85%;
	height: auto;
	margin: 0 auto ;
}

	
.solution__title h2{
	text-align: center;
	font-size: 1.7em;
}	
	
.solution__cards{
	width: 100%;
	height: auto;
	/*display: flex;*/
}
	
.cards__img{
	width: 100%;
	height: auto;
}
	
.cards__body{
	width: 100%;
	height: auto;
	padding: 15px ;
	background-color: #fff;
}

.solution__link {
    padding: 70px 0;
}

.text-center {
    text-align: center !important;
}
	
.btn__primary.btn.btn--white {
    transition: .35s ease-in-out;
}

.solution__btn {
    padding: 25px 35px;
    border-radius: 75px;
}	

.btn__primary {
    width: 100%;
    position: relative;
    background-color: #ffffff;
    border-radius: 30px;
    color: #0077ff;
    line-height: 1.3;
    padding: 20px 8%;
    border: 1px solid #0077ff;
    font-weight: 700;
	margin-top: 100px;
}	

}

@media only screen and (max-width: 768px) {
  .list1, .list2, .list3 {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.list2 li {
  font-size: 1em;
  margin: initial;
  width: 38%;
}
.plans {
  list-style: none;
  margin-left: initial;
  padding: initial;
}
.plans .wrap {
  background-color: #fcfafa;
  box-shadow: 0 4px 8px rgb(0 0 0 / 33%);
  margin: 0 auto;
  padding: 0 0 1em;
  width: 90%;
}
}


.form360 a {
    font-size: 18px;
    cursor: pointer;
    margin: 120px auto;
    display: block;
    color: #ffffff;
    background: #c01834;
    text-align: center;
    padding: 20px;
    width: 100%;
    max-width: 360px;
    border-radius: 50px;
}
	